ZCPR3 disk/user statistics utility displays maximum directory
entries, block size, disk capacity, allocated and free space, and a
list of active user areas.  For each active user area, it displays
any label filename found (-LABEL), the number of files, directory
entries and disk space used, and summarizes the total number of
files, directory entries and disk free space.  Except under Z3PLUS,
a disk allocation bitmap may be displayed.  See DSTATS12.NZW/HZP.
